<!DOCTYPE html>
<html lang="en">
{% csrf_token %}
{% load static %}

<head>
    <meta charset="UTF-8">
    <title>Recherche fichier envoyé</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'style/style.css'%}">
    <link rel="icon" type="image/png" href= "{% static 'images/logo.png' %}" alt="Logo AssurOne"/>
    <style>
    #searchbar2{
        margin : 30px;
        margin-left: 40%;
        padding:15px;
        border-radius: 10px;
    }
    </style>
</head>
<body>

  <h1>Recherche <code>Pli</code></h1>

{% include 'menu.html' %}

    <!-- <p style="float:left; margin: 40px; font-size: medium">Numero de contrat : </p> -->
<!--   <form method="post" action ="search_find">{% csrf_token %}
    <input name="num_contact" id="searchbar" type="text"  placeholder="Search...">

    <section class ="container" style ="margin-top: 30px;margin-right: 50px;">
  <label for="type"> Type :</label>
  <select id="type" name="type">
      {% for t in type %}
      <option value="{{t}}">{{t}}</option>
{% endfor %}
  </select>
  <label >Gamme :</label>
  <select name="gamme">
      {% for g in gamme %}
        <option value="{{g}}">{{g}}</option>
      {% endfor %}
  </select>
  <label for="jours">Jours de recherche :</label>
  <select id="jours" name="jours">
    <option value="1">7</option>
    <option value="15">15</option>
    <option value="21">21</option>
    <option value="30">30</option>
  </select>
  </section>
      <input name="rech" type="submit" value="chercher" class="btn btn-outline-secondary" id="button-addon2">

</form> -->

{% include 'formulaire_recherche.html' %}
</body>
</html>

